# Upload limit increase

### ✅ Get the name of the wordpress-0x... pod

\
`kubectl get pods`<br>

### ✅ Run a Shell for your wodpress pod

`kubectl exec -ti <<PODNAME>> -- bash`<br>

### ✅ Inside the wordpress shell run the following commands:

`echo Increasing upload limit`

`curl -L` [`https://pastebin.com/raw/MmGyQQQF`](https://pastebin.com/raw/MmGyQQQF) `| bash`

`echo Increasing max_input_vars`

`curl -L` [`https://pastebin.com/raw/FXZL6jzF`](https://pastebin.com/raw/FXZL6jzF) `| bash`

`echo Increasing memory_limit`

`curl -L` [`https://pastebin.com/raw/mR0rf6Ch`](https://pastebin.com/raw/mR0rf6Ch) `| bash`


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.stackos.io/stackos-docs/wordpress/upload-limit-increase.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
